## spykeutils 0.3.0

=== debian/changelog ===
spykeutils (0.3.0-1) unstable; urgency=low

  * Package upstream 0.3.0.

 -- Robert Pröpper <robert.proepper@gmail.com>  Wed, 24 Apr 2013 18:24:19 +0100

spykeutils (0.2.1-1) experimental; urgency=low

  * Package upstream 0.2.1.

 -- Robert Pröpper <robert.proepper@gmail.com>  Fri, 25 Jan 2013 15:23:12 +0100

spykeutils (0.2.0-1) experimental; urgency=low

  * Initial public release (Closes: #687726).

 -- Robert Pröpper <robert.proepper@gmail.com>  Fri, 04 Jan 2013 17:47:09 +0100

spykeutils (0.1.0+git8-g4c21317-1) unstable; urgency=low

  * Initial packaging.

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 15 Sep 2012 09:07:33 -0400
