=== debian/control ===
Source: spykeutils
Section: python
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Robert Pröpper <robert.proepper@gmail.com>,
           Michael Hanke <michael.hanke@gmail.com>,
           Yaroslav Halchenko <debian@onerussian.com>,
Build-Depends: debhelper (>= 7.2.18),
               python-all (>= 2.7),
               python-neo (>= 0.2.1),
               python-setuptools,
               python-nose,
               python-scipy,
               python-mock,
               python-sphinx,
               python-guidata,
               python-guiqwt,
               python-tables,
               python-sklearn (>= 0.11),
               python-joblib (>= 0.4.5),
Standards-Version: 3.9.3.1
Homepage: https://github.com/rproepp/spykeutils
Vcs-Browser: https://github.com/rproepp/spykeutils
Vcs-Git: git://github.com/rproepp/spykeutils.git
X-Python-Version: >= 2.7

Package: python-spykeutils
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-neo (>= 0.2.1),
         python-nose,
         python-scipy,
         python-sphinx
Recommends: python-guidata,
            python-guiqwt,
            python-tables,
            libjs-jquery,
            libjs-underscore,
            python-sklearn (>= 0.11),
            python-joblib (>= 0.4.5),
Provides: ${python:Provides}
Description: utilities for analyzing electrophysiological data
 spykeutils is a Python library for analyzing and plotting data from
 neurophysiological recordings. It can be used by itself or in
 conjunction with Spyke Viewer, a multi-platform GUI application for
 navigating electrophysiological datasets.
