## spykeutils 0.4.0

=== debian/changelog ===
spykeutils (0.4.0-1) unstable; urgency=low

  * Package upstream 0.4.0.

 -- Robert Pröpper <robert.proepper@gmail.com>  Thu, 15 Aug 2013 19:22:54 +0100
