=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python-tables,
                python-sklearn (>= 0.11),
                python-joblib (>= 0.4.5),
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/rproepp/spykeutils
 Vcs-Browser: https://github.com/rproepp/spykeutils
 Vcs-Git: git://github.com/rproepp/spykeutils.git
