## spykeutils 0.4.2

=== debian/changelog ===
spykeutils (0.4.2-1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 07 Jan 2016 22:17:35 -0500

spykeutils (0.4.2-1) unstable; urgency=low

  * Package upstream 0.4.2.

 -- Robert Pröpper <robert.proepper@gmail.com>  Wed, 06 Jan 2016 13:11:13 +0100
