=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends: debhelper (>= 7.2.18),
                python-all (>= 2.7),
                python-neo (>= 0.2.1),
+               python-neo (<< 0.4),
                python-setuptools,
                python-nose,
                python-scipy,
