=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="filenamemangle=s/.*\/(.*)/spykeutils-$1/" \
  http://github.com/rproepp/spykeutils/tags .*archive/(\d[\d\.a-z]+)\.tar\.gz
